
QGIS Application - Feature request #1354

Ambiguous GUI label "Capture" for map editing tools

2008-10-18 11:57 AM - artfwo -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GUI

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 11414

Description

The GUI labels for map editing tools "Capture Point", "Capture Polygon", etc. are considered ambiguous and unclear by quite a number of

QGIS users, as pointed in this discussion (in Russian):

[http://gis-lab.info/forum/viewtopic.php?f=3&#38;t=2554]

As suggested in the same discussion, these labels may be replaced by something like "New Point", "New Polygon", or perhaps "Create

Point", "Create Polygon", etc. for better usability.

History

#1 - 2008-10-26 12:29 AM - Tim Sutton

Is the ambiguity in the English or in the Russian translation? As a native english speaker I dont find the terms to be ambiguous. If the problem is in the

Russian translation, I suggest to coordinate with the Russian translators to use a term more appropriate in your language for the russian .ts.

#2 - 2008-10-29 05:37 PM - Maxim Dubinin

We had a big discussion about it on the forum (with author of the translation). The word "capture" if translated directly in Russian relates to old days of

digitizers and light-tables. The author of the translation suggested, that before changing Russian version, which we were trying to push him to change to

something equivalent to "New" or "Create" as more generic, it would also be nice to change English ones first.

I'm not a native english speaker, but neither of the GIS software I used is using this term. Even in the GRASS plugin "New" point/line/polygons are used,

instead of "Capture". But this up to you, I'm more concerned about Russian of course.

#3 - 2009-01-15 02:36 AM - cdavilam -

As Spanish speaker and translator, I also find "Create" or "New" would be better terms than "Capture", but if it is OK in English I can just translate them as

I think is better to Spanish users.

#4 - 2009-03-28 03:00 PM - Tim Sutton

- Resolution set to wontfix

- Status changed from Open to Closed

Closing this. Changing the english version will cause unneeded disruption to existing documentation and tutorials when the term is already well suited to its

task. Translators should feel free to use terminology most appropriate to their language.

Thanks
Tim

#5 - 2009-08-22 01:03 AM - Anonymous

Milestone Version 1.1.0 deleted
